Hi,

I installed rails by following all the instructions on line @
http://wiki.rubyonrails.com/rails/pages/RailsOnFedora
and then tried to test it but get the following error:

$rails
/usr/lib64/site_ruby/1.8/rubygems.rb:204:in `report_activate_error':
Could not find RubyGem rails (> 0) (Gem::LoadError)
        from /usr/lib64/site_ruby/1.8/rubygems.rb:141:in `activate'
        from /usr/lib64/site_ruby/1.8/rubygems.rb:37:in
`require_gem_with_options'
        from /usr/lib64/site_ruby/1.8/rubygems.rb:31:in `require_gem'
        from /home/hany/Workstation/myGemRepository/bin/rails:17
I know I set the right path.
I also tried to reinstall and install but always get the same error.

Thanks
H